/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-08-15 14:15:53.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.oe.admin.api;

import cn.com.qmth.examcloud.commons.web.cloud.api.CloudService;
import cn.com.qmth.examcloud.core.oe.admin.api.request.SyncExamStudentReq;
import cn.com.qmth.examcloud.core.oe.admin.api.response.SyncExamStudentResp;

/**
 * 考生信息接口
 *
 * @author: fengdesheng
 * @since: 2018/8/15
 */
public interface ExamStudentCloudService extends CloudService {

    /**
     * 同步考生数据
     */
    SyncExamStudentResp syncExamStudent(SyncExamStudentReq req);

}